tab.seo.label: 'SEO'

seo.form.default_label: 'SEO'
seo.form.title: 'Titre'
seo.form.title.force_generation: 'Re-générer automatiquement le titre à la soumission du formulaire'
seo.form.description: 'Description'
seo.form.description.force_generation: 'Re-générer automatiquement la description à la soumission du formulaire'
seo.form.no_index: 'Ne pas indexer le contenu (robot google)'
seo.form.no_follow: 'Ne pas suivre les liens de ce contenu (robot google)'
seo.form.hide_from_sitemap: 'Retirer du sitemap'
seo.form.canonical_override: 'Remplacer lien "canonical"'
seo.redirect_type.label.permanent: 'Permanent'
seo.redirect_type.label.temporary: 'Temporaire'

tab.structdata.label: 'Données structurées'

open_graph:
  form:
    image: Image

schema_org:
  form:
    json_ld: Json-Ld
    json_ld.help: >
      Données structurées au format JSON-LD
      (<a
      href="https://technicalseo.com/tools/schema-markup-generator/"
      target="_blank"
      >cf. outil <i class="fa fa-link"></i></a>)
    override: Remplacer le JSON-LD de la home (inactif sur homepage)
    override.help: Par défaut, le JSON-LD de la home est gardé en plus du JSON-LD des autres pages. Cocher pour remplacer.